Subject: Re: bug#47529: Make quoted entities stand out more in info

From: Eli Zaretskii <[email-masked]>
Date: Thu, 01 Apr 2021 22:11:33 +0300

> Date: Thu, 01 Apr 2021 19:07:49 +0000
> From: scame <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> 
> > You assume that such a person will come up with something that will be
> > accepted by others much easier and faster?
> 
> If the designer knows his stuff then coming up with a pleasant default
> theme is not hard for him. As for acceptance the engineers should accept
> the result without much fuss if they tasked the designer with creating the
> design in the first place.

Having some experience working with graphical designers, I envy your
optimism.